ATAN(3)

NAME
atan - arc tangent function of one variable

SYNOPSIS
#include <math.h>
double
atan(double x);

DESCRIPTION
The atan() function computes the principal value of the arc tangent of x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The atan() function returns the arc tangent in the range [-/2, +/2] radians.

SEE ALSO
acos(3), asin(3), atan2(3), cos(3), cosh(3), sin(3), sinh(3), tan(3), tanh(3), math(3),

STANDARDS
The atan() function conforms to ansiC.